Subject: Re: bug#40323: 28.0.50; error in process filter: Invalid search bound (wrong side of point)

From: Noam Postavsky <[email-masked]>
Date: Fri, 17 Apr 2020 07:49:06 -0400

Jacob Lagares Pozo <[email-masked]> writes:

> For brevity, I'll just post just a single one of them, because the
> whole buffer is 172k characters and growing. I hope it's enough; if it
> is not, please let me know and I'll post the whole thing.

Please compress before posting.  If you can find a spot where the
comint-last-output-start goes from a large number to 1, I think that
would probably be where the interesting part is.